#pen_navigation {
	background: #00a9ff;
	background: -ms-linear-gradient(325deg, #00a9ff 0%,#093a89 100%);
	background: linear-gradient(125deg, #00a9ff 0%,#093a89 100%);
	float: left;
	line-height: 1;
	position: relative;
	width: 100%;
	z-index: 100;
}
body.pen_round_corners.pen_width_boxed #pen_header.pen_navigation_show .pen_header_inner {
	border-radius: 0 0 7px 7px;
}
body.pen_round_corners.pen_width_boxed #pen_navigation {
	border-radius: 0 0 5px 5px;
}
body.pen_round_corners #pen_header.pen_search_show_toolbar #pen_navigation {
	border-radius: 0;
}
#pen_navigation:before,
#pen_navigation:after {
	background: rgba(0,0,0,0.1);
	content: '';
	height: 1px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
#pen_navigation:after {
	bottom: 0;
	top: auto;
	width: 100%;
}
body.pen_round_corners.pen_width_boxed #pen_navigation:after {
	border-radius: 0 0 5px 5px;
}
#pen_navigation,
#pen_navigation ul,
#pen_navigation li {
	margin: 0;
	padding: 0;
}
#pen_navigation li {
	position: relative;
}
#pen_navigation ul ul {
	background: #004d98;
	background: -ms-linear-gradient(325deg, #004d98 0%,#093a89 100%);
	background: linear-gradient(125deg, #004d98 0%,#093a89 100%);
}
body.pen_round_corners #pen_navigation ul ul,
body.pen_round_corners #pen_navigation li:last-child > a {
	border-radius: 0 0 5px 5px;
}
#pen_navigation div#primary-menu > ul,
#pen_navigation ul#primary-menu,
#pen_navigation li {
	float: left;
	list-style: none;
}
#pen_navigation div#primary-menu > ul,
#pen_navigation ul#primary-menu {
	padding: 0;
	width: 100%;
}
#pen_navigation li.pen_menu_create a:before {
	font-family: 'FontAwesome';
	content: "\f067";
	display: inline-block;
	margin-right: 0.5em;
}
#pen_navigation li.page_item_has_children > ul,
#pen_navigation li.menu-item-has-children > ul {
	display: none;
	left: 0;
	position: absolute;
	top: 100%;
	z-index: 120;
}
body.pen_drop_shadow #pen_navigation li.page_item_has_children > ul,
body.pen_drop_shadow #pen_navigation li.menu-item-has-children > ul {
	box-shadow: 0 0 7px rgba(0,0,0,0.5);
}
#pen_navigation li li.page_item_has_children > ul,
#pen_navigation li li.menu-item-has-children > ul {
	left: 100%;
	top: 0;
}
#pen_navigation li.page_item_has_children > ul li,
#pen_navigation li.menu-item-has-children > ul li {
	float: left;
	white-space: nowrap;
	min-width: 14em;
	width: 100%;
}
#pen_navigation div#primary-menu > ul li:hover > ul,
#pen_navigation ul#primary-menu li:hover > ul,
#pen_navigation div#primary-menu > ul li.sfHover > ul,
#pen_navigation ul#primary-menu li.sfHover > ul {
	display: block;
}
#pen_navigation a {
	color: #c5e2ff;
	float: left;
	padding: 1em 1.5em;
	position: relative;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	transition: background-color .2s, color .2s, opacity .5s;
	width: 100%;
}
body.pen_header_sticky #pen_header #pen_navigation a {
	transition: background-color .2s, color .2s, font-size .3s, opacity .5s;
}
body.pen_header_sticky #pen_header.pen_header_sticked #pen_navigation a {
	font-size: 1em;
}
#pen_navigation li:last-child a {
	border: 0 none;
}
#pen_navigation li li a {
	font-size: 1em;
	padding: 1.25em 2em;
	position: relative;
	text-transform: none;
}
#pen_navigation li li li:first-child:after {
	display: none;
}
#pen_navigation li.sfHover > a,
#pen_navigation a:focus,
#pen_navigation a:hover,
#pen_navigation a:active {
	color: #fff;
	outline: none;
	text-decoration: none;
}
#pen_navigation li li > a:focus,
#pen_navigation li li > a:hover,
#pen_navigation li li > a:active,
#pen_navigation li li.sfHover > a {
	background: rgba(0,0,0,0.1);
	text-decoration: none;
}
#pen_navigation.pen_separator_1 div#primary-menu > ul > li:after,
#pen_navigation.pen_separator_1 ul#primary-menu > li:after {
	background: -ms-linear-gradient(270deg, rgba(0,0,0,0) 0%, rgba(255,255,255,0.9) 50%, rgba(0,0,0,0) 100%);
	background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(255,255,255,0.9) 50%, rgba(0,0,0,0) 100%);
	content: '';
	height: 50%;
	opacity: 0.4;
	position: absolute;
	right: -3px;
	top: 25%;
	transform: rotate(-20deg);
	width: 1px;
}
#pen_navigation.pen_separator_2 div#primary-menu > ul > li:after,
#pen_navigation.pen_separator_2 ul#primary-menu > li:after {
	background: -ms-linear-gradient(270deg, rgba(0,0,0,0) 0%, rgba(255,255,255,0.9) 50%, rgba(0,0,0,0) 100%);
	background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(255,255,255,0.9) 50%, rgba(0,0,0,0) 100%);
	content: '';
	height: 50%;
	opacity: 0.4;
	position: absolute;
	right: -3px;
	top: 25%;
	transform: rotate(20deg);
	width: 1px;
}
#pen_navigation.pen_separator_3 div#primary-menu > ul > li:after,
#pen_navigation.pen_separator_3 ul#primary-menu > li:after {
	background: -ms-linear-gradient(270deg, rgba(0,0,0,0) 0%, rgba(255,255,255,0.9) 50%, rgba(0,0,0,0) 100%);
	background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(255,255,255,0.9) 50%, rgba(0,0,0,0) 100%);
	content: '';
	height: 50%;
	opacity: 0.4;
	position: absolute;
	right: -2px;
	top: 25%;
	width: 1px;
}
#pen_navigation.pen_separator_submenu_1 li li:after,
#pen_navigation.pen_separator_submenu_2 li li:after,
#pen_navigation.pen_separator_submenu_3 li li:after {
	background: -ms-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 25%, rgba(255,255,255,0) 100%);
	background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 25%, rgba(255,255,255,0) 100%);
	content: '';
	height: 1px;
	left: 0;
	opacity: 0.3;
	position: absolute;
	top: 0;
	width: 100%;
}
#pen_navigation.pen_separator_submenu_2 li li:after {
	background: -ms-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%);
	background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%);
}
#pen_navigation.pen_separator_submenu_3 li li:after {
	background: -ms-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 75%, rgba(255,255,255,0) 100%);
	background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 75%, rgba(255,255,255,0) 100%);
}
#pen_navigation.pen_separator_4 div#primary-menu > ul > li:after,
#pen_navigation.pen_separator_4 ul#primary-menu > li:after {
	background: #000;
	content: '';
	height: 40%;
	opacity: 0.5;
	position: absolute;
	right: 0;
	top: 30%;
	width: 1px;
}
#pen_navigation.pen_separator_submenu_4 li li:after {
	background: #000;
	content: '';
	height: 1px;
	left: 5%;
	opacity: 0.3;
	position: absolute;
	top: 0;
	width: 90%;
}
#pen_navigation.pen_separator_5 div#primary-menu > ul > li:after,
#pen_navigation.pen_separator_5 ul#primary-menu > li:after {
	background: #000;
	content: '';
	height: 100%;
	opacity: 0.25;
	position: absolute;
	right: 0;
	top: 0;
	width: 1px;
}
#pen_navigation.pen_separator_6 div#primary-menu > ul > li:after,
#pen_navigation.pen_separator_6 ul#primary-menu > li:after,
#pen_navigation.pen_separator_6 div#primary-menu > ul > li:before,
#pen_navigation.pen_separator_6 ul#primary-menu > li:before {
	background: #000;
	content: '';
	height: 100%;
	opacity: 0.25;
	position: absolute;
	right: 0;
	top: 0;
	width: 1px;
}
#pen_navigation.pen_separator_6 div#primary-menu > ul > li:first-child:before,
#pen_navigation.pen_separator_6 ul#primary-menu > li:first-child:before,
body.pen_navigation_alignment_right #pen_navigation.pen_separator_6 div#primary-menu > ul > li:last-child:before,
body.pen_navigation_alignment_right #pen_navigation.pen_separator_6 ul#primary-menu > li:last-child:before {
	left: 0;
	right: auto;
}
body.pen_navigation_alignment_right #pen_navigation.pen_separator_6 div#primary-menu > ul > li:first-child:before,
body.pen_navigation_alignment_right #pen_navigation.pen_separator_6 ul#primary-menu > li:first-child:before {
	left: auto;
	right: 0;
}
#pen_navigation.pen_separator_submenu_5 li li:after,
#pen_navigation.pen_separator_submenu_6 li li:after {
	background: #000;
	content: '';
	height: 1px;
	left: 0;
	opacity: 0.3;
	position: absolute;
	top: 0;
	width: 100%;
}
#pen_navigation.pen_separator_submenu_6 li li:after {
	left: 10%;
	width: 80%;
}
#pen_navigation.pen_separator_submenu_6 li li:first-child:after {
	display: block;
}
#pen_navigation.pen_separator_7 div#primary-menu > ul > li:after,
#pen_navigation.pen_separator_7 ul#primary-menu > li:after {
	background: #000;
	border-radius: 50px;
	content: '';
	height: 10px;
	opacity: 0.25;
	position: absolute;
	right: -5px;
	top: 50%;
	transform: translateY(-50%);
	width: 10px;
}
#pen_navigation.pen_separator_submenu_7 li li:after {
	background: #000;
	border-radius: 50px;
	content: '';
	height: 10px;
	left: 10px;
	opacity: 0.25;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 10px;
}
#pen_navigation.pen_separator_submenu_7 li li:first-child:after {
	display: block;
}
#pen_navigation.pen_separator_8 div#primary-menu > ul > li:after,
#pen_navigation.pen_separator_8 ul#primary-menu > li:after {
	border: 3px solid #000;
	border-radius: 100px;
	content: '';
	height: 10px;
	opacity: 0.25;
	position: absolute;
	right: -5px;
	top: 50%;
	transform: translateY(-50%);
	width: 10px;
}
#pen_navigation.pen_separator_submenu_8 li li:after {
	border: 3px solid #000;
	border-radius: 50px;
	content: '';
	height: 10px;
	left: 10px;
	opacity: 0.25;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 10px;
}
#pen_navigation.pen_separator_submenu_8 li li:first-child:after {
	display: block;
}
#pen_navigation.pen_separator_9 div#primary-menu > ul > li:after,
#pen_navigation.pen_separator_9 ul#primary-menu > li:after {
	border: 3px solid #000;
	content: '';
	height: 10px;
	opacity: 0.25;
	position: absolute;
	right: 0;
	top: 50%;
	transform: rotate(45deg) translateY(calc(-50% - 2px));
	width: 10px;
}
#pen_navigation.pen_separator_submenu_9 li li:after {
	border: 3px solid #000;
	content: '';
	height: 10px;
	left: 5px;
	opacity: 0.25;
	position: absolute;
	top: 50%;
	transform: rotate(45deg) translateY(calc(-50% - 2px));
	width: 10px;
}
#pen_navigation.pen_separator_10 div#primary-menu > ul > li:after,
#pen_navigation.pen_separator_10 ul#primary-menu > li:after {
	color: #000;
	content: "..";
	font-size: 2em;
	font-weight: bold;
	height: 20px;
	letter-spacing: -2px;
	line-height: 0;
	opacity: 0.25;
	position: absolute;
	right: -17px;
	text-align: center;
	top: 50%;
	transform: translate(-50%,calc(-50% - 2px)) rotate(90deg);
	width: 20px;
}
#pen_navigation.pen_separator_submenu_10 li li:after {
	color: #000;
	content: "..";
	font-size: 2em;
	font-weight: bold;
	left: 1em;
	letter-spacing: -2px;
	line-height: 0;
	opacity: 0.25;
	position: absolute;
	text-align: center;
	top: -5px;
}
#pen_navigation.pen_separator_submenu_10 li li:first-child:after {
	display: none;
}
body.pen_navigation_alignment_left #pen_navigation div#primary-menu > ul > li:last-child:after,
body.pen_navigation_alignment_center #pen_navigation div#primary-menu > ul > li:last-child:after,
body.pen_navigation_alignment_right #pen_navigation div#primary-menu > ul > li:first-child:after,
body.pen_navigation_alignment_left #pen_navigation ul#primary-menu > li:last-child:after,
body.pen_navigation_alignment_center #pen_navigation ul#primary-menu > li:last-child:after,
body.pen_navigation_alignment_right #pen_navigation ul#primary-menu > li:first-child:after {
	display: none;
}
#pen_navigation.pen_separator_6 div#primary-menu > ul > li:first-child:after,
#pen_navigation.pen_separator_6 ul#primary-menu > li:first-child:after,
#pen_navigation.pen_separator_6 div#primary-menu > ul > li:last-child:after,
#pen_navigation.pen_separator_6 ul#primary-menu > li:last-child:after {
	display: block;
}
#pen_navigation.pen_hover_1 div#primary-menu > ul > li,
#pen_navigation.pen_hover_1 ul#primary-menu > li {
	padding: 1em;
}
#pen_navigation.pen_hover_1 div#primary-menu > ul > li > a,
#pen_navigation.pen_hover_1 ul#primary-menu > li > a {
	border-radius: 100px;
	padding: 0.5em 1em;
}
#pen_navigation.pen_hover_1 div#primary-menu > ul > li.sfHover > a,
#pen_navigation.pen_hover_1 div#primary-menu > ul > li > a:focus,
#pen_navigation.pen_hover_1 div#primary-menu > ul > li > a:hover,
#pen_navigation.pen_hover_1 div#primary-menu > ul > li > a:active,
#pen_navigation.pen_hover_1 div#primary-menu > ul > li.current-menu-item > a,
#pen_navigation.pen_hover_1 ul#primary-menu > li.sfHover > a,
#pen_navigation.pen_hover_1 ul#primary-menu > li > a:focus,
#pen_navigation.pen_hover_1 ul#primary-menu > li > a:hover,
#pen_navigation.pen_hover_1 ul#primary-menu > li > a:active,
#pen_navigation.pen_hover_1 ul#primary-menu > li.current-menu-item > a {
	background: rgba(0,0,0,0.2);
}
#pen_navigation.pen_hover_2 div#primary-menu > ul > li,
#pen_navigation.pen_hover_2 ul#primary-menu > li {
	padding: 1em;
}
#pen_navigation.pen_hover_2 div#primary-menu > ul > li > a,
#pen_navigation.pen_hover_2 ul#primary-menu > li > a {
	border-radius: 0;
	padding: 0.5em 1em;
}
#pen_navigation.pen_hover_2 div#primary-menu > ul > li.sfHover > a,
#pen_navigation.pen_hover_2 div#primary-menu > ul > li > a:focus,
#pen_navigation.pen_hover_2 div#primary-menu > ul > li > a:hover,
#pen_navigation.pen_hover_2 div#primary-menu > ul > li > a:active,
#pen_navigation.pen_hover_2 div#primary-menu > ul > li.current-menu-item > a,
#pen_navigation.pen_hover_2 ul#primary-menu > li.sfHover > a,
#pen_navigation.pen_hover_2 ul#primary-menu > li > a:focus,
#pen_navigation.pen_hover_2 ul#primary-menu > li > a:hover,
#pen_navigation.pen_hover_2 ul#primary-menu > li > a:active,
#pen_navigation.pen_hover_2 ul#primary-menu > li.current-menu-item > a {
	background: rgba(0,0,0,0.2);
}
#pen_navigation.pen_hover_3 div#primary-menu > ul > li > a:after,
#pen_navigation.pen_hover_3 ul#primary-menu > li > a:after {
	background: rgba(150,150,150,0.75);
	bottom: 0;
	content: '';
	height: 3px;
	left: 0;
	opacity: 0;
	position: absolute;
	transition: opacity .3s;
	width: 100%;
}
#pen_navigation.pen_hover_3 div#primary-menu > ul > li.sfHover > a:after,
#pen_navigation.pen_hover_3 div#primary-menu > ul > li > a:focus:after,
#pen_navigation.pen_hover_3 div#primary-menu > ul > li > a:hover:after,
#pen_navigation.pen_hover_3 div#primary-menu > ul > li > a:active:after,
#pen_navigation.pen_hover_3 div#primary-menu > ul > li.current-menu-item > a:after,
#pen_navigation.pen_hover_3 ul#primary-menu > li.sfHover > a:after,
#pen_navigation.pen_hover_3 ul#primary-menu > li > a:focus:after,
#pen_navigation.pen_hover_3 ul#primary-menu > li > a:hover:after,
#pen_navigation.pen_hover_3 ul#primary-menu > li > a:active:after,
#pen_navigation.pen_hover_3 ul#primary-menu > li.current-menu-item > a:after {
	opacity: 1;
}
#pen_navigation.pen_hover_4 div#primary-menu > ul > li > a:after,
#pen_navigation.pen_hover_4 ul#primary-menu > li > a:after {
	background: rgba(150,150,150,0.75);
	bottom: 0;
	content: '';
	height: 3px;
	left: 15%;
	opacity: 0;
	position: absolute;
	transition: opacity .3s;
	width: 70%;
}
#pen_navigation.pen_hover_4 div#primary-menu > ul > li.sfHover > a:after,
#pen_navigation.pen_hover_4 div#primary-menu > ul > li > a:focus:after,
#pen_navigation.pen_hover_4 div#primary-menu > ul > li > a:hover:after,
#pen_navigation.pen_hover_4 div#primary-menu > ul > li > a:active:after,
#pen_navigation.pen_hover_4 div#primary-menu > ul > li.current-menu-item > a:after,
#pen_navigation.pen_hover_4 ul#primary-menu > li.sfHover > a:after,
#pen_navigation.pen_hover_4 ul#primary-menu > li > a:focus:after,
#pen_navigation.pen_hover_4 ul#primary-menu > li > a:hover:after,
#pen_navigation.pen_hover_4 ul#primary-menu > li > a:active:after,
#pen_navigation.pen_hover_4 ul#primary-menu > li.current-menu-item > a:after {
	opacity: 1;
}
#pen_navigation.pen_hover_5 div#primary-menu > ul > li > a:after,
#pen_navigation.pen_hover_5 ul#primary-menu > li > a:after {
	background: rgba(150,150,150,0.75);
	border-radius: 5px 5px 0 0;
	bottom: 0;
	content: '';
	height: 3px;
	left: 15%;
	opacity: 0;
	position: absolute;
	transition: opacity .3s;
	width: 70%;
}
#pen_navigation.pen_hover_5 div#primary-menu > ul > li.sfHover > a:after,
#pen_navigation.pen_hover_5 div#primary-menu > ul > li > a:focus:after,
#pen_navigation.pen_hover_5 div#primary-menu > ul > li > a:hover:after,
#pen_navigation.pen_hover_5 div#primary-menu > ul > li > a:active:after,
#pen_navigation.pen_hover_5 div#primary-menu > ul > li.current-menu-item > a:after,
#pen_navigation.pen_hover_5 ul#primary-menu > li.sfHover > a:after,
#pen_navigation.pen_hover_5 ul#primary-menu > li > a:focus:after,
#pen_navigation.pen_hover_5 ul#primary-menu > li > a:hover:after,
#pen_navigation.pen_hover_5 ul#primary-menu > li > a:active:after,
#pen_navigation.pen_hover_5 ul#primary-menu > li.current-menu-item > a:after {
	opacity: 1;
}
#pen_navigation.pen_hover_6 div#primary-menu > ul > li > a:after,
#pen_navigation.pen_hover_6 ul#primary-menu > li > a:after {
	background: rgba(150,150,150,0.75);
	border-radius: 5px 5px 0 0;
	bottom: 0;
	content: '';
	height: 3px;
	left: 50%;
	opacity: 0;
	position: absolute;
	transition: opacity .3s;
	transform: translateX(-50%);
	width: 100px;
}
#pen_navigation.pen_hover_6 div#primary-menu > ul > li.sfHover > a:after,
#pen_navigation.pen_hover_6 div#primary-menu > ul > li > a:focus:after,
#pen_navigation.pen_hover_6 div#primary-menu > ul > li > a:hover:after,
#pen_navigation.pen_hover_6 div#primary-menu > ul > li > a:active:after,
#pen_navigation.pen_hover_6 div#primary-menu > ul > li.current-menu-item > a:after,
#pen_navigation.pen_hover_6 ul#primary-menu > li.sfHover > a:after,
#pen_navigation.pen_hover_6 ul#primary-menu > li > a:focus:after,
#pen_navigation.pen_hover_6 ul#primary-menu > li > a:hover:after,
#pen_navigation.pen_hover_6 ul#primary-menu > li > a:active:after,
#pen_navigation.pen_hover_6 ul#primary-menu > li.current-menu-item > a:after {
	opacity: 1;
}
#pen_navigation.pen_hover_7 div#primary-menu > ul > li > a:after,
#pen_navigation.pen_hover_7 ul#primary-menu > li > a:after {
	background: rgba(150,150,150,0.75);
	border-radius: 15px 15px 0 0;
	bottom: 0;
	content: '';
	height: 7px;
	left: 50%;
	opacity: 0;
	position: absolute;
	transition: opacity .3s;
	transform: translateX(-50%);
	width: 100px;
}
#pen_navigation.pen_hover_7 div#primary-menu > ul > li.sfHover > a:after,
#pen_navigation.pen_hover_7 div#primary-menu > ul > li > a:focus:after,
#pen_navigation.pen_hover_7 div#primary-menu > ul > li > a:hover:after,
#pen_navigation.pen_hover_7 div#primary-menu > ul > li > a:active:after,
#pen_navigation.pen_hover_7 div#primary-menu > ul > li.current-menu-item > a:after,
#pen_navigation.pen_hover_7 ul#primary-menu > li.sfHover > a:after,
#pen_navigation.pen_hover_7 ul#primary-menu > li > a:focus:after,
#pen_navigation.pen_hover_7 ul#primary-menu > li > a:hover:after,
#pen_navigation.pen_hover_7 ul#primary-menu > li > a:active:after,
#pen_navigation.pen_hover_7 ul#primary-menu > li.current-menu-item > a:after {
	opacity: 1;
}
#pen_navigation.pen_hover_8 div#primary-menu > ul > li > a:after,
#pen_navigation.pen_hover_8 ul#primary-menu > li > a:after {
	border: 10px solid transparent;
	border-top: 10px solid rgba(150,150,150,0.75);
	content: '';
	left: 50%;
	opacity: 0;
	position: absolute;
	top: 0;
	transform: translateX(-50%);
	transition: opacity .3s;
}
#pen_navigation.pen_hover_8 div#primary-menu > ul > li.sfHover > a:after,
#pen_navigation.pen_hover_8 div#primary-menu > ul > li > a:focus:after,
#pen_navigation.pen_hover_8 div#primary-menu > ul > li > a:hover:after,
#pen_navigation.pen_hover_8 div#primary-menu > ul > li > a:active:after,
#pen_navigation.pen_hover_8 div#primary-menu > ul > li.current-menu-item > a:after,
#pen_navigation.pen_hover_8 ul#primary-menu > li.sfHover > a:after,
#pen_navigation.pen_hover_8 ul#primary-menu > li > a:focus:after,
#pen_navigation.pen_hover_8 ul#primary-menu > li > a:hover:after,
#pen_navigation.pen_hover_8 ul#primary-menu > li > a:active:after,
#pen_navigation.pen_hover_8 ul#primary-menu > li.current-menu-item > a:after {
	opacity: 1;
}
#pen_navigation.pen_hover_9 div#primary-menu > ul > li > a:after,
#pen_navigation.pen_hover_9 ul#primary-menu > li > a:after {
	border: 10px solid transparent;
	border-bottom: 10px solid rgba(150,150,150,0.75);
	bottom: 0;
	content: '';
	left: 50%;
	opacity: 0;
	position: absolute;
	transform: translateX(-50%);
	transition: opacity .3s;
}
#pen_navigation.pen_hover_9 div#primary-menu > ul > li.sfHover > a:after,
#pen_navigation.pen_hover_9 div#primary-menu > ul > li > a:focus:after,
#pen_navigation.pen_hover_9 div#primary-menu > ul > li > a:hover:after,
#pen_navigation.pen_hover_9 div#primary-menu > ul > li > a:active:after,
#pen_navigation.pen_hover_9 div#primary-menu > ul > li.current-menu-item > a:after,
#pen_navigation.pen_hover_9 ul#primary-menu > li.sfHover > a:after,
#pen_navigation.pen_hover_9 ul#primary-menu > li > a:focus:after,
#pen_navigation.pen_hover_9 ul#primary-menu > li > a:hover:after,
#pen_navigation.pen_hover_9 ul#primary-menu > li > a:active:after,
#pen_navigation.pen_hover_9 ul#primary-menu > li.current-menu-item > a:after {
	opacity: 1;
}
#pen_navigation.pen_hover_10 div#primary-menu > ul > li > a:after,
#pen_navigation.pen_hover_10 ul#primary-menu > li > a:after {
	background: #000;
	border-radius: 50px 50px 0 0;
	bottom: 0;
	content: '';
	height: 5px;
	left: 50%;
	opacity: 0;
	position: absolute;
	transform: translateX(-50%);
	transition: opacity .3s;
	width: 80%;
}
#pen_navigation.pen_hover_10 div#primary-menu > ul > li.sfHover > a:after,
#pen_navigation.pen_hover_10 div#primary-menu > ul > li > a:focus:after,
#pen_navigation.pen_hover_10 div#primary-menu > ul > li > a:hover:after,
#pen_navigation.pen_hover_10 div#primary-menu > ul > li > a:active:after,
#pen_navigation.pen_hover_10 div#primary-menu > ul > li.current-menu-item > a:after,
#pen_navigation.pen_hover_10 ul#primary-menu > li.sfHover > a:after,
#pen_navigation.pen_hover_10 ul#primary-menu > li > a:focus:after,
#pen_navigation.pen_hover_10 ul#primary-menu > li > a:hover:after,
#pen_navigation.pen_hover_10 ul#primary-menu > li > a:active:after,
#pen_navigation.pen_hover_10 ul#primary-menu > li.current-menu-item > a:after {
	opacity: 0.5;
}
#pen_navigation div#primary-menu > ul.sf-arrows .sf-with-ul,
#pen_navigation ul#primary-menu.sf-arrows .sf-with-ul {
	padding-right: 2.5em !important;
}
#pen_navigation div#primary-menu > ul.sf-arrows .sf-with-ul:before,
#pen_navigation ul#primary-menu.sf-arrows .sf-with-ul:before {
	content: "\f107";
	font-family: 'FontAwesome';
	font-weight: normal;
	opacity: 0.5;
	position: absolute;
	right: 1em;
	top: 50%;
	transform: translateY(-50%);
}
#pen_navigation div#primary-menu > ul.sf-arrows > li > a.sf-with-ul:focus:before,
#pen_navigation div#primary-menu > ul.sf-arrows > li:hover > a.sf-with-ul:before,
#pen_navigation div#primary-menu > ul.sf-arrows > li.sfHover > a.sf-with-ul:before,
#pen_navigation ul#primary-menu.sf-arrows > li > a.sf-with-ul:focus:before,
#pen_navigation ul#primary-menu.sf-arrows > li:hover > a.sf-with-ul:before,
#pen_navigation ul#primary-menu.sf-arrows > li.sfHover > a.sf-with-ul:before {
	opacity: 0.9;
}
#pen_navigation div#primary-menu > ul.sf-arrows ul li a.sf-with-ul:before,
#pen_navigation ul#primary-menu.sf-arrows ul li a.sf-with-ul:before {
	content: "\f105";
}
#pen_navigation div#primary-menu > ul.sf-arrows ul li a.sf-with-ul:focus:before,
#pen_navigation div#primary-menu > ul.sf-arrows ul li:hover > a.sf-with-ul:before,
#pen_navigation div#primary-menu > ul.sf-arrows ul li.sfHover > a.sf-with-ul:before,
#pen_navigation ul#primary-menu.sf-arrows ul li a.sf-with-ul:focus:before,
#pen_navigation ul#primary-menu.sf-arrows ul li:hover > a.sf-with-ul:before,
#pen_navigation ul#primary-menu.sf-arrows ul li.sfHover > a.sf-with-ul:before {
	opacity: 0.9;
}
#pen_navigation.pen_arrows_1 div#primary-menu > ul.sf-arrows .sf-with-ul:before,
#pen_navigation.pen_arrows_1 ul#primary-menu.sf-arrows .sf-with-ul:before {
	content: "\f107";
}
#pen_navigation.pen_arrow_1 div#primary-menu > ul.sf-arrows ul li a.sf-with-ul:before,
#pen_navigation.pen_arrows_1 ul#primary-menu.sf-arrows ul li a.sf-with-ul:before {
	content: "\f105";
}
#pen_navigation.pen_arrows_2 div#primary-menu > ul.sf-arrows .sf-with-ul:before,
#pen_navigation.pen_arrows_2 ul#primary-menu.sf-arrows .sf-with-ul:before {
	content: "\f103";
}
#pen_navigation.pen_arrow_2 div#primary-menu > ul.sf-arrows ul li a.sf-with-ul:before,
#pen_navigation.pen_arrows_2 ul#primary-menu.sf-arrows ul li a.sf-with-ul:before {
	content: "\f101";
}
#pen_navigation.pen_arrows_3 div#primary-menu > ul.sf-arrows .sf-with-ul:before,
#pen_navigation.pen_arrows_3 ul#primary-menu.sf-arrows .sf-with-ul:before {
	content: "\f0ab";
}
#pen_navigation.pen_arrow_3 div#primary-menu > ul.sf-arrows ul li a.sf-with-ul:before,
#pen_navigation.pen_arrows_3 ul#primary-menu.sf-arrows ul li a.sf-with-ul:before {
	content: "\f0a9";
}
#pen_navigation.pen_arrows_4 div#primary-menu > ul.sf-arrows .sf-with-ul:before,
#pen_navigation.pen_arrows_4 ul#primary-menu.sf-arrows .sf-with-ul:before {
	content: "\f01a";
}
#pen_navigation.pen_arrow_4 div#primary-menu > ul.sf-arrows ul li a.sf-with-ul:before,
#pen_navigation.pen_arrows_4 ul#primary-menu.sf-arrows ul li a.sf-with-ul:before {
	content: "\f18e";
}
#pen_navigation.pen_arrows_5 div#primary-menu > ul.sf-arrows .sf-with-ul:before,
#pen_navigation.pen_arrows_5 ul#primary-menu.sf-arrows .sf-with-ul:before {
	content: "\f063";
}
#pen_navigation.pen_arrow_5 div#primary-menu > ul.sf-arrows ul li a.sf-with-ul:before,
#pen_navigation.pen_arrows_5 ul#primary-menu.sf-arrows ul li a.sf-with-ul:before {
	content: "\f061";
}
#pen_navigation.pen_arrows_6 div#primary-menu > ul.sf-arrows .sf-with-ul:before,
#pen_navigation.pen_arrows_6 ul#primary-menu.sf-arrows .sf-with-ul:before {
	content: "\f0d7";
}
#pen_navigation.pen_arrow_6 div#primary-menu > ul.sf-arrows ul li a.sf-with-ul:before,
#pen_navigation.pen_arrows_6 ul#primary-menu.sf-arrows ul li a.sf-with-ul:before {
	content: "\f0da";
}
#pen_navigation.pen_arrows_7 div#primary-menu > ul.sf-arrows .sf-with-ul:before,
#pen_navigation.pen_arrows_7 ul#primary-menu.sf-arrows .sf-with-ul:before {
	content: "\f150";
}
#pen_navigation.pen_arrow_7 div#primary-menu > ul.sf-arrows ul li a.sf-with-ul:before,
#pen_navigation.pen_arrows_7 ul#primary-menu.sf-arrows ul li a.sf-with-ul:before {
	content: "\f152";
}
#pen_navigation.pen_arrows_8 div#primary-menu > ul.sf-arrows .sf-with-ul:before,
#pen_navigation.pen_arrows_8 ul#primary-menu.sf-arrows .sf-with-ul:before {
	content: "\f078";
}
#pen_navigation.pen_arrow_8 div#primary-menu > ul.sf-arrows ul li a.sf-with-ul:before,
#pen_navigation.pen_arrows_8 ul#primary-menu.sf-arrows ul li a.sf-with-ul:before {
	content: "\f054";
}
#pen_navigation.pen_arrows_9 div#primary-menu > ul.sf-arrows .sf-with-ul:before,
#pen_navigation.pen_arrows_9 ul#primary-menu.sf-arrows .sf-with-ul:before {
	content: "\f175";
}
#pen_navigation.pen_arrow_9 div#primary-menu > ul.sf-arrows ul li a.sf-with-ul:before,
#pen_navigation.pen_arrows_9 ul#primary-menu.sf-arrows ul li a.sf-with-ul:before {
	content: "\f178";
}
#pen_navigation.pen_arrows_10 div#primary-menu > ul.sf-arrows .sf-with-ul:before,
#pen_navigation.pen_arrows_10 ul#primary-menu.sf-arrows .sf-with-ul:before {
	content: "\f13a";
}
#pen_navigation.pen_arrow_10 div#primary-menu > ul.sf-arrows ul li a.sf-with-ul:before,
#pen_navigation.pen_arrows_10 ul#primary-menu.sf-arrows ul li a.sf-with-ul:before {
	content: "\f138";
}
body.pen_navigation_alignment_right #pen_navigation div#primary-menu > ul > li,
body.pen_navigation_alignment_right #pen_navigation ul#primary-menu > li {
	float: right;
}
body.pen_navigation_alignment_center #pen_navigation div#primary-menu > ul,
body.pen_navigation_alignment_center #pen_navigation ul#primary-menu {
	text-align: center;
}
body.pen_navigation_alignment_center #pen_navigation div#primary-menu > ul > li,
body.pen_navigation_alignment_center #pen_navigation ul#primary-menu > li {
	float: none;
	display: inline-block;
}
#pen_navigation div#primary-menu > ul:hover > li > a,
#pen_navigation ul#primary-menu:hover > li > a {
	opacity: 0.75;
}
#pen_navigation div#primary-menu > ul:hover > li.sfHover > a,
#pen_navigation div#primary-menu > ul:hover > li > a:focus,
#pen_navigation div#primary-menu > ul:hover > li > a:hover,
#pen_navigation div#primary-menu > ul:hover > li > a:active,
#pen_navigation ul#primary-menu:hover > li.sfHover > a,
#pen_navigation ul#primary-menu:hover > li > a:focus,
#pen_navigation ul#primary-menu:hover > li > a:hover,
#pen_navigation ul#primary-menu:hover > li > a:active {
	opacity: 1;
}
.slicknav_menu {
	display: none;
}
@media only screen and (max-width:728px) {
	#pen_navigation div#primary-menu > ul,
	#pen_navigation ul#primary-menu {
		display: none;
	}
	div.slicknav_menu {
		background: #000;
		background: -ms-linear-gradient(325deg, #000000 0%, #101010 100%);
		background: linear-gradient(125deg, #000000 0%, #101010 100%);
		display: block !important;
	}
	div.slicknav_menu ul.slicknav_nav {
		font-size: 1.5em;
	}
	div.slicknav_menu ul.slicknav_nav a {
		color: #eee;
		padding-bottom: 1em;
		padding-top: 1em;
	}
	div.slicknav_menu ul.slicknav_nav .slicknav_item,
	div.slicknav_menu ul.slicknav_nav li {
		position: relative;
	}
	div.slicknav_menu ul.slicknav_nav li:after {
		background: -ms-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.2) 50%, rgba(255,255,255,0) 100%);
		background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.2) 50%, rgba(255,255,255,0) 100%);
		content: '';
		height: 1px;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
	}
	div.slicknav_menu ul.slicknav_nav li:first-child:after {
		display: none;
	}
	div.slicknav_menu ul.slicknav_nav a:focus,
	div.slicknav_menu ul.slicknav_nav a:hover,
	div.slicknav_menu ul.slicknav_nav a:active,
	div.slicknav_menu ul.slicknav_nav li li,
	div.slicknav_menu ul.slicknav_nav .sub-menu li,
	div.slicknav_menu ul.slicknav_nav .slicknav_row:hover {
		background: transparent !important;
		text-decoration: none;
	}
	div.slicknav_menu ul.slicknav_nav ul {
		margin-left: 20px;
	}
	div.slicknav_menu ul.slicknav_nav .slicknav_arrow {
		display: block;
		font-size: 1em;
		position: absolute;
		right: 2em;
		text-indent: -99999px;
		top: 50%;
		transform: translateY(-50%);
	}
	div.slicknav_menu ul.slicknav_nav .slicknav_arrow:before {
		content: "\f103";
		font-family: 'FontAwesome';
		left: 0;
		position: absolute;
		text-indent: 0;
		top: 0;
		transition: opacity .3s;
	}
	div.slicknav_menu ul.slicknav_nav .slicknav_open > a > .slicknav_arrow:before {
		content: "\f102";
		opacity: 0.5;
	}
	div.slicknav_menu ul.slicknav_nav li ul.children li {
		font-size: 0.857em;
	}
	div.slicknav_menu ul.slicknav_nav li ul.children > li > a:before {
		content: "\f101";
		font-family: 'FontAwesome';
		margin: 0 1em 0 0;
		opacity: 0.5;
	}
}
